package com.bonus.hn.bearing.capacity.backstage.project.service;

import com.bonus.hn.bearing.capacity.backstage.project.dao.RnProjectBindDao;
import com.bonus.hn.bearing.capacity.backstage.project.entity.FileBean;
import com.bonus.hn.bearing.capacity.backstage.project.entity.RnProjectBindBean;
import org.apache.ibatis.annotations.Mapper;

import javax.annotation.Resource;
import java.util.List;

/**
 * APP登录记录表(AppLoginAudit)表数据库访问层
 *
 * @author makejava
 * @since 2022-12-12 13:57:37
 */
@Mapper
public interface RnProjectBindService {



    List<RnProjectBindBean> getRnProjectList(RnProjectBindBean o);

    int delRnProjectById(FileBean bean);

    int updateRnProject(RnProjectBindBean bean);

    List<RnProjectBindBean> getExportList(RnProjectBindBean b);
}

